# Class CIM_KDCIssuesKerberosTicket
extends CIM_ManagedCredential

The KDC issues and owns Kerberos tickets. This association captures the relationship between the KDC and its issued tickets.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ManagedCredential
|
+--CIM_KDCIssuesKerberosTicket

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_ServiceAffectsElement
Description | string | The KDC issues and owns Kerberos tickets. This association captures the relationship between the KDC and its issued tickets.
UMLPackagePath | string | CIM::User::Kerberos
Version | string | 2.16.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_KDCIssuesKerberosTicket | CIM_KerberosKeyDistributionCenter
Dependent | CIM_KDCIssuesKerberosTicket | CIM_KerberosTicket

## Class Methods